:root {
    --aqua: #02B3AD;
    --black: #2C2C2C;
    --blue: #2067E5;
    --dark: #0F172A;
    --green: #01B376;
    --greenLight: #D9F2DB;
    --light: #F1F1F1;
    --orange: #E27715;
    --orangeBorder: #BB6616;
    --orangeOver: #E99C57;
    --purple: #800080;
    --red: #E93545;
    --white: #FFF;

    --percentage: 0;
}

@font-face {
    font-family: "Consultant";
    src: url("/fonts/Consultant.otf");
    font-weight:normal;
    font-style:normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat Light";
    src: url("/fonts/Montserrat-Light.ttf");
    font-weight:normal;
    font-style:normal;
    font-display: swap;
}

html {
    font-size: 20px;
}

* {
    font-family: "Montserrat Light";
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-primary {
    color: var(--white);
    background-color: var(--orange);
    border-color: var(--orangeBorder);
}

.btn-primary:hover {
    color: var(--white);
    background-color: var(--orangeOver);
    border-color: var(--orangeBorder);
}

.btn-check:focus+.btn-primary,.btn-primary:focus {
    color: var(--white);
    background-color: var(--orangeOver);
    border-color: var(--orangeBorder);
    box-shadow: 0 0 0 .25rem rgba(253, 161, 49, 0.5)
}

.btn-check:active+.btn-primary,.btn-check:checked+.btn-primary,.btn-primary.active,.btn-primary:active,.show>.btn-primary.dropdown-toggle {
    color: var(--white);
    background-color: var(--orangeOver);
    border-color: var(--orangeBorder);
}

.btn-check:active+.btn-primary:focus,.btn-check:checked+.btn-primary:focus,.btn-primary.active:focus,.btn-primary:active:focus,.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .25rem rgba(253, 161, 49, 0.5)
}

.bgLight {
    background: var(--light);
}

.txTrue {
    color: var(--green);
}

.txFalse {
    color: var(--red);
}

.bgPrice {
    background-color: var(--green);
}

.bgCustomer {
    background-color: var(--purple);
}

.bgCustomer {
    background-color: var(--purple);
}

.bgStore {
    background-color: var(--orange);
}

.bgRoster {
    background-color: var(--red);
}

.bgAccountPrice {
    background-color: var(--aqua);
}

.bgUtility {
    background-color: var(--blue);
}

.green { background: var(--green); }
.red { background: var(--red) }

.st-dashboard {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

.st-ds-header {
    height: 105px;
    background: var(--white);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}

.st-ds-logo svg {
    width: 8rem;
    margin-left: 1rem;
}

.st-ds-settings {
    padding-right: 1rem;
}

.st-ds-settings ul {
    list-style: none;
    margin: 0;
}

.st-ds-settings ul li {
    display: inline-flex;
    width: 2.2rem;
    border: 1px var(--black) solid;
    border-radius: 50%;
    padding: .5rem;
    margin: 0 .2rem;
    cursor: pointer;
    position: relative;
}

.alFull {
    position: absolute;
    padding: .2rem;
    background-color: var(--red);
    border-radius: 50%;
    right: .6rem;
    display: none;
}

.st-main {
  flex: 1;
  display: flex;
  overflow: hidden;
}

.st-ds-sidebar {
  width: 250px;
  padding: 20px;
}

.st-ds-sidebar nav {
  width: 200px;
  height: 82vh;
  background: var(--dark);
  color: var(--white);
  padding: 20px;
  border-radius: .5rem;
  position: relative;
}

.st-ds-sidebar nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.st-ds-sidebar nav ul li {
    display: flex;
    font-size: .7rem;
    margin: 1rem 0;
}

.st-ds-sidebar nav ul li a {
    font-size: .7rem;
    color: var(--white);
    text-decoration: none;
}

.st-ds-sidebar nav ul li svg {
    width: 1rem;
    margin-right: .5rem;
}

.st-ds-sidebar nav ul li svg path {
    fill: var(--white);
}

.st-ds-sidebar nav ul li a:hover {
    color: var(--orange);
}

.st-ds-content {
  flex: 1;
  padding: 20px;
  overflow-y: auto;
}

.st-ds-content h1 {
    font-size: 1.7rem;
    line-height: 1.7rem;
    margin: 0;
}

.st-ds-content p {
    font-size: 1rem;
    margin: 0;
}

.st-ds-exit {
    position: absolute;
    bottom: .5rem;
    background-color: var(--white);
    width: 3rem;
    padding: .78rem;
    height: 3rem;
    border-radius: 50%;
    right: .5rem;
}

.st-ds-exit:hover {
    background-color: var(--orange);
}

.st-ds-exit svg {
    width: 1.5rem;
}

.cls-1 {
letter-spacing: -.01em;
}

.cls-2 {
letter-spacing: 0em;
}

.cls-3 {
fill: var(--orange);
}

.cls-4 {
letter-spacing: 0em;
}

.cls-5 {
letter-spacing: 0em;
}

.cls-6 {
letter-spacing: -.01em;
}

@media (max-width: 768px) {
  .st-ds-sidebar {
    width: 80px;
  }
}